ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_helmet", //output
         "cataclysm:cursium_upgrade_smithing_template", //input 1
         "born_in_chaos_v1:dark_metal_armor_helmet", //input 2
         "cataclysm:cursium_ingot", //input 3

)})
ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_chestplate", //output
         "cataclysm:cursium_upgrade_smithing_template", //input 1
         "born_in_chaos_v1:dark_metal_armor_chestplate", //input 2
         "cataclysm:cursium_ingot", //input 3

)})
ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_leggings", //output
         "cataclysm:cursium_upgrade_smithing_template", //input 1
         "born_in_chaos_v1:dark_metal_armor_leggings", //input 2
         "cataclysm:cursium_ingot", //input 3

)})
ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_boots", //output
         "cataclysm:cursium_upgrade_smithing_template", //input 1
         "born_in_chaos_v1:dark_metal_armor_boots", //input 2
         "cataclysm:cursium_ingot", //input 3

)})